/* Fixing common browser problems extract from: normalize.css | MIT License | git.io/normalize */
/* Thanks to Nicolas Gallagher and Jonathan Neal */

html {font-family:Arial,Myriad Pro;color:black;}
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;height:100%;}
body {margin:0;height:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display:block;}
audio,canvas,video {display:inline-block;vertical-align:baseline;}
audio:not([controls]) {display:none;height:0;}
[hidden],template {display:none;}
a {text-decoration:none;background-color:transparent;color:rgba(0,0,0,0.88);}
a:active,a:hover {outline:0;text-decoration:underline; color:#838282;}
a.invertLink {text-decoration:none;background-color:transparent;color:rgba(0,0,0,0.88);}
a.invertLink:active,a.invertLink:hover {text-decoration:underline;outline:0;color:#ac2b3f;}

a.introLink {text-decoration:underline;-background-color:transparent;color:#ffffff;}
a.introLink:active,a.introLink:hover {text-decoration:none;outline:0;color:#ffffff;}

a.theme1InvertLink {/*font-style:italic;*/text-decoration:none;background-color:transparent;color:#feb79a;}
a.theme1InvertLink:active,a.theme1InvertLink:hover {/*font-style:italic;*/text-decoration:underline;outline:0;color:#feb79a;}
.theme1Highlight {font-style:italic;font-weight:bold;text-decoration:none;background-color:transparent;text-shadow: 0px 0px 5px rgba(255,255,255,0.38) !important;color:rgba(255,255,255,0.88);/*color:#feb79a;*/}

a.theme2InvertLink {/*font-style:italic;*/text-decoration:none;background-color:transparent;color:#810f31;/*#fec198;*/}
a.theme2InvertLink:active,a.theme2InvertLink:hover {/*font-style:italic;*/text-decoration:underline;outline:0;color:rgba(141,34,66,1);/*#fec198;*/}
.theme2Highlight {font-style:italic;font-weight:bold;text-decoration:none;background-color:transparent;text-shadow: 0px 0px 2px rgba(255,255,255,0.68) !important;color:rgba(255,255,255,0.78);/*color:#fec198;*/}

a.theme3InvertLink {/*font-style:italic;*/text-decoration:none;background-color:transparent;color:rgba(141,34,66,0.75);}
a.theme3InvertLink:active,a.theme3InvertLink:hover {/*font-style:italic;*/text-decoration:underline;outline:0;color:rgba(141,34,66,0.75);}
.theme3Highlight {font-style:italic;font-weight:bold;text-decoration:none;background-color:transparent;text-shadow: 0px 0px 2px rgba(255,255,255,0.68) !important;color:rgba(255,255,255,0.78);/*color:rgba(141,34,66,0.6);*/}

a.captionLink {text-decoration:none;background-color:transparent;color:#838282;}
a.captionLink:active,a.captionLink:hover {text-decoration:underline;outline:0;color:#838282;}

.menuLink a {text-decoration:none;}
.menuLink a:active,.menuLink a:hover {text-decoration:underline;outline:0;color:#ac2b3f;}
a.textLink {text-decoration:none;background-color:transparent;color:#ac2b3f;;}
a.textLink:active,a.textLink:hover {outline:0;text-decoration:underline; color:rgba(0,0,0,0.88);}

a.keyTextLink {text-decoration:none;background-color:transparent;color:#ac2b3f;}
a.keyTextLink:active,a.keyTextLink:hover {outline:0;text-decoration:underline; color:rgba(0,0,0,0.6);}

abbr[title] {border-bottom:1px dotted;}
b, strong {font-weight:bold;}
dfn {font-style:italic;}
mark {background:#ff0;color:#000;}
small {font-size:80%;}
sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
img {border:0;}
svg:not(:root) {overflow:hidden;}
figure {margin:1em 40px;}
hr {-moz-box-sizing:content-box;box-sizing:content-box;background-color:rgba(0,0,0,0.2);width: 97%;height: 1px;margin-left: auto;margin-right: auto;border: 0 none;}
pre {overflow:auto;}
code,kbd,pre,samp {font-family:monospace,monospace;font-size:1em;}
button,input,optgroup,select,textarea {color:inherit;font:inherit;margin:0;}
button {overflow:visible;}
button,select {text-transform:none;}
button,html input[type=button],input[type=reset],input[type=submit] {-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled] {cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0;}
input {line-height:normal;}
input[type=checkbox],input[type=radio] {box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {height:auto;}
input[type=search] {box-sizing:content-box;-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {-webkit-appearance:none;}
fieldset {border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend {border:0;padding:0;}
textarea {overflow:auto;}
optgroup {font-weight:bold;}
html {box-sizing:border-box;}
*,*:before,*:after {box-sizing:inherit;}
table {border-collapse:collapse;border-spacing:0;width:100%;display:table;}
table,th,td {border:none; padding: 5px;}
/* End Normalize Browser Fixes */
html {font-family:Arial, Myriad Pro; font-size:16px;line-height:1.5;font-weight:normal;}
h1,h2,h3,h4,h5,h6 {font-weight:400;line-height:1;margin:0.7em 0;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-weight:inherit;}
h1 {font-size:34px; text-align:center;padding:120px 20px 20px 20px;color:#838383;}
h2 {font-size:34px; text-align:center;padding:120px 20px 20px 20px;color:#838383;}
h3 {font-size:28px; text-align:center;padding:120px 20px 20px 20px;color:#838383;}
@media screen and (max-width: 620px) {h2,h3 {padding:20px 20px 20px 20px !important;}}
h4 {font-size:28px}
h5 {font-size:22px}
h6 {font-size:16px}
a {webkit-tap-highlight-color:transparent;}

/* WRAPPERS */

.headerWrapper {width:100%; height:80px; min-width:300px;margin: 0 auto;}
.menuWrapper {max-width:1200px;min-width:300px;padding:0px 0px 0px 0px;margin-top:-20px;margin-left:auto;margin-right:auto;}
@media screen and (min-width: 570px) {.menuWrapper {padding:0px 0px 0px 25px;}}

.menuFooterWrapper {display:block;width:100%;position:relative;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
@media screen and (min-width: 700px) {.menuFooterWrapper{width:65%;position:relative;margin:0px 0px 50px 0px;padding:0px 0px 50px 0px;}}

.footerContentWrapper {max-width:1200px;margin-top:50px;margin-left:auto;margin-right:auto;}
.footerBottomLine {bottom:0;left:0px; position:absolute;height:50px;width:100%;}

.menuBlock {display:block;width:100%;padding-top:10px;}
@media screen and (min-width: 620px) {.menuBlock {display:block;width:100%;padding-top:20px;}}

.contentWrapper {max-width:1200px;min-width:300px;margin-top:0px;margin-left:auto;margin-right:auto;}
@media screen and (min-width: 620px) {.contentWrapper {position: relative !important; margin-top: 80px;}}

.slideshowWrapper {max-width:1000px;min-width:300px;margin-top:0px;margin-left:auto;margin-right:auto;}
@media screen and (min-width: 620px) {.contentWrapper {position: relative !important; margin-top: 80px;}}

.contentBlockWrapper {width:100%;}

.emptySpace {width:100%;height:100px;margin: 0 auto;}
.emptySpaceSmall {width:100%;height:50px;margin: 0 auto;}
.emptySpaceXSmall {width:100%;height:25px;margin: 0 auto;}
.emptySpaceHomeBanner {width:100%;height:20px;margin: 0 auto;}
@media screen and (min-width: 620px) {.emptySpaceHomeBanner {height:50px;}}
.inlineInfo {display:inline-block;float:left;}


/* BUTTONS */
.button {
    margin: auto;
    width: 200px;
    border: 2px solid #ac2b3f;
    padding: 10px;
	text-align:center;
	transition:.2s ease-out;
	cursor:pointer;
	background-color: rgba(172,63,43,0.1);
	box-shadow:0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.button:hover {
	background-color: rgba(172,63,43,0.3);
}

.invertButton, .invertButtonWhiteBackground {
    margin: auto;
    width: 150px;
    padding: 10px;
	text-align:center;
	font-size: 16px;
	transition:.2s ease-out;
	cursor:pointer;
	box-shadow:0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}
.invertButton {
    border: 2px solid #fff;	
	background-color: rgba(255,255,255,0.3);	
}

.invertButton2 {
	background-color: rgba(76,35,144,0.37);	
}

.invertButton3 {
	background-color: rgba(254,200,48,0.37);	
}

.invertButton4 {
	background-color: rgba(242,79,0,0.37);	
}

@media screen and (min-width: 620px) {.invertButton {width: 200px;}}

.invertButtonWhiteBackground {
    border: 2px solid #ddd;	
	color: rgba(0,0,0,0.67);
	background-color: rgba(0,0,0,0);	
}
.invertButton:hover {
	background-color: rgba(255,255,255,0.6);
}

.invertButtonWhiteBackground:hover {
	background-color: rgba(0,0,0,0.1);
	border: 2px solid #ac2b3f;
}

/* LISTS */
ul {list-style-type:none;padding:10px 10px 10px 10px;}
ul li {background-image:url(images/ul.png); background-repeat: no-repeat; padding:0px 0px 0px 25px;}
ul li:last-child {border-bottom:none;}

/* TOPNAV */
.topNavig ul {padding:0;margin:0;list-style:none !important;}
.topNavig li {font-size:20px;height:40px;line-height:40px;}
.topNavig a:first-child {padding:0 16px;}
.topNavig a {text-decoration:none !important;color:inherit;display:block;transition:.3s;}
.topNavig li:hover {border-bottom:4px solid #fff;}
/* SIDENAV */
.sideNavig {height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;overflow:auto;}
@media screen and (min-width: 800px) {.sideNavig {height:570px; position:fixed;top:80px;right:0;bottom:0;left:0;z-index:1000;overflow:auto;}}


.openLang {cursor:pointer; display:none;}
@media screen and (min-width: 800px) {.openLang {display:table-cell;position:relative;padding:0px 25px 0px 20px !important;}}

.openNavig,.closeNavig {color:inherit;padding:5px 32px 5px 16px;}
.openNavig:hover,.closeNavig:hover {cursor:pointer;opacity:0.6;}
.sideNavig a {text-decoration:none !important;/*display:inline-block;*/color:inherit;transition:.3s;}
.sideNavig a:hover,.sideNavig a:focus {text-decoration:underline !important;/*background-color:rgba(0,0,0,0.1);*/}
.level1 {font-size:16px;font-weight:bold;color:rgba(172,43,63,0.88) !important;padding:0px 20px 5px 16px;margin:0px 0px 0px 0px;}
.level2, .customerLevel2 {font-size:14px;color:rgba(0,0,0,0.67) !important;padding:3px 20px 3px 16px;}
.footerLevel1 {font-size:16px;font-weight:bold;color:#a9a9a9 !important;padding:0px 20px 5px 16px;margin:0px 0px 0px 0px;}
.footerLevel2 {font-size:14px;color:#787878 !important;padding:3px 20px 3px 16px;}
.headerLevel2 {font-size:14px;color:#787878 !important;padding:3px 0px 3px 16px;}
.footerCustomerLevel2 {width:100px;display:inline-block;font-size:14px;color:#787878 !important;padding:3px 20px 3px 16px;}
.customerLevel2 {width:100px;display:inline-block;}


/* Lang menus*/
.menuLang {display:block;float:right;top:17px;right:25px;position:absolute !important;}
.menuLangFlag {width:24px;border-radius:50%;top:0px;position:absolute;}

.menuLangFoot {top:-2px; position:relative;}
.menuLangFlagFoot {width:20px;border-radius:50%;top:2px; position:relative;}
.menuLangHead {top:-2px; position:relative;}
.menuLangFlagHead {width:20px;border-radius:50%;top:2px; position:relative;}

.menuLangItem {padding:0px 0px 10px 30px;top:3px;position:relative;}

.langDropdown{margin-bottom:0px;border-bottom:1px solid #424242;height}
.langDropdown:hover {}

.langButton{z-index:11 !important; position:absolute; top:-65px; background-color:#333333; display:none;}
.langButton:hover .langDropdown-content {display: block;}

.desktopHeaderLang {z-index:10000;position:fixed;right:0px;top:56px;display:none;}

.desktopHeaderLangArrow {display:block; left:150px; top:8px; position:relative;width:19px;}
.desktopHeaderLang-content {background-color:#ffffff;border:1px solid rgba(0,0,0,0.15);}
.desktopHeaderLang-content a {display:block; text-decoration:none;padding: 8px 0px 8px 16px;}
.desktopHeaderLang-content a:hover {background-color:#f1f1f1;}

.desktopHeaderLang-contentVoid {display:block; text-decoration:none;padding: 8px 0px 8px 16px;}
.desktopHeaderLang-contentVoid:after {content: url("images/menu_obl_1.png"); margin-left:10px; margin-top:0px !important; position:absolute;}

.dropFootButton, .dropHeadButton {
    background-color: transparent;
    color: white;
    font-size: 16px;
    border: none;
}
.dropFootButton {padding: 8px 16px;}
.dropHeadButton {padding: 8px 0px 8px 16px; float:right;}

.langFootDropdown, .langHeadDropdown {
    display: block;
	width:300px;
    cursor: pointer;	
}
.langFootDropdown {position: relative;}
.langHeadDropdown {position: relative;float:right;right:0px;top:-60px;}

.langFootDropdownWrapper {margin-bottom:40px;border-bottom:1px solid #424242;}
.langHeadDropdownWrapper {position:absolute;width:100%;}

.langFootDropdown-content, .langHeadDropdown-content {
    display: none;
    position: absolute;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.langFootDropdown-content{width: 300px;top:-83px; background-color: #333333;}
.langHeadDropdown-content{left:20px; width: 280px;top:42px; background-color: #ffffff;}

.langFootDropdown-content a, .langHeadDropdown-content a {
    color: black;
    text-decoration: none !important;
    display: block;
}
.langFootDropdown-content a {padding: 8px 16px;}
.langHeadDropdown-content a {padding: 8px 0px 8px 16px;}

.langFootDropdown-content a:hover {background-color: #424242;}
.langHeadDropdown-content a:hover {background-color: #f1f1f1;}

.langFootDropdown:hover .langFootDropdown-content {
    display: block;
}
.langHeadDropdown:hover .langHeadDropdown-content {
    display: block;
}

.langFootDropdown:hover .dropFootButton {
    background-color: #424242;
}
.langHeadDropdown:hover .dropHeadButton {
    background-color: #f1f1f1;
}



/* RESPONSIVE */
.w3-responsive {overflow-x:auto;}
.rowPage {margin:0;padding:0;}
.rowPage:after {content:"";display:table;clear:both;}
.col,.half,.quarter,.third,.threequarters {float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;}
.col.s1 {width: 8.33333%;}
.col.s2 {width:16.66666%;}
.col.s3 {width:24.99999%;}
.col.s4 {width:33.33333%;}
.col.s5 {width:41.66666%;}
.col.s6 {width:49.99999%;}
.col.s7 {width:58.33333%;}
.col.s8 {width:66.66666%;}
.col.s9 {width:74.99999%;}
.col.s10{width:83.33333%;}
.col.s11{width:91.66666%;}
.col.s12,.half,.third,.quarter,.threequarters {width:99.99999%;}
@media only screen and (min-width:800px) {
.col.m1 {width:8.33333%;}
.col.m2 {width:16.66666%;}
.col.m3,.quarter {width:24.99999%;}
.col.m4,.third {width:33.33333%;}
.col.m5 {width:41.66666%;}
.col.m6,.half {width:49.99999%;}
.col.m7 {width:58.33333%;}
.col.m8 {width:66.66666%;}
.col.m9,.threequarters {width:74.99999%;}
.col.m10{width:83.33333%;}
.col.m11{width:91.66666%;}
.col.m12 {width:99.99999%;}}
@media only screen and (min-width:993px) {
.col.l1 {width: 8.33333%;}
.col.l2 {width:16.66666%;}
.col.l3,.quarter {width:24.99999%;}
.col.l4,.third {width:33.33333%;}
.col.l5 {width:41.66666%;}
.col.l6,.half {width:49.99999%;}
.col.l7 {width:58.33333%;}
.col.l8 {width:66.66666%;}
.col.l9,.threequarters {width:74.99999%;}
.col.l10{width:83.33333%;}
.col.l11{width:91.66666%;}
.col.l12{width:99.99999%;}}
@media (max-width:570px) {.w3-modal-dialog .w3-modal-content {margin:50px 10px 10px 10px;width:auto !important;}}
@media (max-width:768px) {.w3-modal-dialog .w3-modal-content {width:500px;}}
@media (min-width:992px) {.w3-modal-dialog .w3-modal-content {width:900px;}}
@media screen and (min-width:630px) {.topNavig li {padding:0px 5px;display:inline-block;}}	
@media screen and (max-width:629px) {.topNavig ul {text-align:center;}}


/* ILUSTRATIONS / PICTURES*/
.illustration {width:100%;max-width:450px;}
@media only screen and (min-width:800px) {
.illustration {/*min-width:320px;*/width:100%;max-width:500px;}}

.reseniIlustration {
	min-width:300px;width:100%;max-width:570px;left:0px;position:relative;opacity:0;
}

.referenceCoursePrevMobil {display:inline-block !important;}
@media screen and (min-width:800px) {.referenceCoursePrevMobil {display:none !important;}}

.referenceCoursePrevDesktop {display:none !important;}
@media screen and (min-width:800px) {.referenceCoursePrevDesktop {display:inline-block !important;}}

.customerLogoReference {text-align:left !important;}
@media screen and (min-width:800px) {.customerLogoReference {text-align:center !important;}}

/* UTILITIES */
i {line-height:inherit;}
i.left {float:left;margin-right:15px !important;}
i.right {float:right;margin-left:15px !important;}
i.tiny {font-size:1em !important;}
i.small {font-size:2em !important;}
i.medium {font-size:4em !important;}
i.large {font-size:6em !important;}
.hide {display:none !important;}
.show {display:block !important;}
.left {float:left !important;}
.right {float:right !important;}
.circle {border-radius:50% !important;}
.border-0 {border:0 !important;}
.border {border:1px solid #ccc !important;}
.border-top {border-top:1px solid #ccc !important;}
.border-bottom {border-bottom:1px solid #ccc !important;}
.border-left {border-left:1px solid #ccc !important;}
.border-right {border-right:1px solid #ccc !important;}
.margin-0 {margin:0px !important;}
.margin-2 {margin:2px !important;}
.margin-4 {margin:4px !important;}
.margin-8 {margin:8px !important;}
.margin-12 {margin:12px !important;}
.margin-16 {margin:16px !important;}
.margin-24 {margin:24px !important;}
.margin-32 {margin:32px !important;}
.margin-64 {margin:64px !important;}
.margin {margin:16px !important;}
.margin-top {margin-top:16px !important;}
.margin-bottom {margin-bottom:16px !important;}
.margin-left {margin-left:16px !important;}
.margin-right {margin-right:16px !important;}
.margin40 {margin:40px !important;}
.margin40-top {margin-top:40px !important;}
.margin40-bottom {margin-bottom:40px !important;}
.margin40-left {margin-left:40px !important;}
.margin40-right {margin-right:40px !important;}
.margin10 {margin:10px !important;}
.margin10-top {margin-top:10px !important;}
.margin10-bottom {margin-bottom:10px !important;}
.margin10-left {margin-left:10px !important;}
.margin10-right {margin-right:10px !important;}
.margin-logo {margin:25px 30px 25px 30px;}
.padding-0 {padding:0 !important;}
.padding-2 {padding:1px 2px !important;}
.padding-4 {padding:2px 4px !important;}
.padding-8 {padding:4px 8px !important;}
.padding-12 {padding:6px 12px !important;}
.padding-16 {padding:8px 16px !important;}
.padding-20 {padding:20px 20px !important;}
.padding-24 {padding:12px 24px !important;}
.padding-32 {padding:16px 32px !important;}
.padding-64 {padding:32px 64px !important;}
.padding {padding:8px 16px 8px 16px !important;}
.padding-top {padding-top:8px !important;}
.padding-top-16 {padding-top:16px !important;}
.padding-top-20 {padding-top:20px !important;}
.padding-topCaptionFix {padding-top:50px !important;}	
.padding-bottom {padding-bottom:8px !important;}
.padding-bottom-25 {padding-bottom:8px !important;}
.padding-left {padding-left:16px !important;}
.padding-right {padding-right:16px !important;}
.padding-right-30 {padding-right:30px !important;}
.footer{z-index:1;width:100%;position:absolute;left:0;background-color:#333333;}
.header {width:100%;height:80px;position:relative;top:0px;}
.container, .header, .footer, .article, .section {padding:1px 0px;overflow:visible;}
@media screen and (min-width: 620px) {.container, .header, .footer, .article, .section {padding:1px 16px;overflow:visible;}}
@media screen and (min-width: 620px) {.header {padding:1px 16px;overflow:visible; position:fixed; z-index:10;}}

/* HEADER */
.headerLeftPartDesktop {width:75px;display:none;}
@media screen and (min-width: 800px) {.headerLeftPartDesktop {width:75px;display:table-cell;}}
.headerLeftPartMobil {width:75px;display:table-cell;}
@media screen and (min-width: 800px) {.headerLeftPartMobil {width:75px;display:none;}}
.headerCenterPart {width:100% !important;text-align:left !important;}
.headerCenterPart a {cursor:pointer;display:inline-block;color:orange;font-size:20px;color:#ac2b3f !important;margin:0px 20px 0px 20px;}

.subMenuDesktop {display:none;}
.subMenuDesktop a {cursor:pointer;line-height:24px;display:inline-block;font-size:20px;color:#ac2b3f !important;border-bottom:1px solid #ffffff;margin:0px 40px 0px 0px;}
.subMenuDesktop a:hover {color:#ac2b3f !important; border-bottom:1px solid #ac2b3f;text-decoration:none; transition: all .6s ease;}
.subMenuDesktop a.selected {border-bottom:1px solid #ac2b3f;}
@media screen and (min-width: 900px) {.subMenuDesktop {padding-left:20px;display:table-cell;width:100% !important;text-align:left !important;}}

.openLangHack {display:none;}
@media screen and (min-width: 800px) {.openLangHack {width:60%; cursor:initial;display:table-cell;}}

.headerRightPart {width:75px;}
.headerLogo {float:right;cursor:pointer;}
/* ------- */


.contacts {width:100%;float:left;position:relative;margin:20px 0px 16px 0px;padding:0px 0px 50px 0px;}
@media screen and (min-width: 700px) {.contacts {width:210px;float:right;position:relative;margin:0px 0px 20px 0px;padding:0px 0px 50px 0px;}}

.moreInfo {background-image:url("images/detail_normal.png");background-repeat: no-repeat;}
.customerTable td {padding-bottom:20px;padding-top:20px;}
.pdf_ico {
	height:20px;
	margin-bottom:-5px;
	margin-left:5px;
}

.graphic_ol_number {width:35px;display:inline-block;vertical-align:top;}
.graphic_ol_text {width:calc(100% - 45px);display:inline-block;}

.inlineBlock {display:inline-block;}
.Block {display:block;}
.relative {position:relative;}
.absolute {position:absolute;}
.fixed {position:fixed;}

.plusSection {padding-left:0px !important; padding-right:0px !important;}
.plusSection:before {content: url("images/plus_section.png"); margin-left:-8px;margin-right:10px;}
.plusSection:after {content: url("images/plus_section.png"); margin-left:10px; margin-right:-8px;}

.minusSection {padding-left:0px !important; padding-right:0px !important;}
.minusSection:before {content: url("images/minus_section.png"); margin-left:-8px;margin-right:10px;}
.minusSection:after {content: url("images/minus_section.png"); margin-left:10px; margin-right:-8px;}

.opacity05 {opacity:0.5;}


/* CARDS and PANELS*/
.card {/*border:1px solid #ccc;*/}
.panel {opacity:1 !important;cursor: pointer;}
.panel:hover {opacity:10 !important;opacity:0.95 !important;box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.37) !important;}

.shadow-2 {box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;}
.shadow-4 {box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;}
.shadow-8 {box-shadow:0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;}
.shadow-12 {box-shadow:0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19) !important;}
.shadow-16 {box-shadow:0 16px 24px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21) !important;}
.shadow-24 {box-shadow:0 24px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22) !important;}

.rejstrik {
	border: 1px solid rgba(0,0,0,0.15);
	color: rgba(0,0,0,0.63);
	font-size: 14px;
	background-size: 100% 0% !important;
	background-repeat: no-repeat;
	/*background-image: linear-gradient(-90deg,#8c00ff 0,#0077e0 97%);
	background-image: -webkit-linear-gradient(30deg,#8d2242 0,#dc5653 97%);*/
	}
	
.rejstrik:hover {
	color: #ac2b3f;
	background-size: 100% 100% !important;
	background-repeat: no-repeat;
	/*background-image: linear-gradient(-90deg,#8c00ff 0,#0077e0 97%);
	background-image: -webkit-linear-gradient(-30deg,#8d2242 0,#dc5653 97%);*/
   -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;	
	}	


/*TEXTS*/
.key-info-title {font-size:24px;color:#ac2b3f;}
.key-info-subtitle {font-size:20px;color:#838383;/*line-height:10px;*/}
.key-info-subtitle-value {color:#fff;background-color:#da5653 !important;}
.key-info-text{}
/*.headerH1Text {display:inline-block; width:78%; align:center;}*/
.headerH1Text {font-size:28px;color:rgba(255,255,255,0.88);text-align:center;padding: 30px 20px 0px 20px;}
@media screen and (min-width: 620px) {.headerH1Text{font-size:38px; color:rgba(255,255,255,0.88);text-align:center;padding: 30px 50px 0px 50px;}}

.intro-text{font-size:20px;color:#7f7f7f;line-height:1;text-align:center;}
@media screen and (min-width: 620px) {.intro-text{font-size:24px;color:#7f7f7f;line-height:1.25;text-align:center;}}

.textShadow {text-shadow:2px 2px 4px rgba(0,0,0,0.37);}

.introWithSections-text {padding-bottom:25px;margin-top:-20px;}
@media screen and (min-width: 620px) {.introWithSections-text {padding-bottom:40px;margin-top:-40px;}}

.italic {font-style: italic;}

.font-tiny {font-size:8px !important;}
.font-xsmall {font-size:12px !important;}
.font-small {font-size:14px !important;}
.font-normal {font-size:16px !important;}
.font-large {font-size:18px !important;}
.font-xlarge {font-size:24px !important;}
.font-xxlarge {font-size:32px !important;}
.left-align {text-align:left !important;}
.right-align {text-align:right !important;}
.justify-align {text-align:justify !important;}
.center {text-align:center !important;}

.text-black {color:#000 !important;}
.textLevel1 {color:	rgba(0,0,0,0.88);}
.textLevel2 {color:	rgba(0,0,0,0.63);}
.textLevel3 {color:	rgba(0,0,0,0.37);}

.text-white {color:#fff !important;}
.text-whiteLevel2 {color:rgba(255,255,255,0.63);}
.text-whiteLevel3 {color:rgba(255,255,255,0.37);}

.text_main_color {color:#ac2b3f !important;}
.text-theme1 {/*color:#8d2242 !important;*/}
.text-theme2 {/*color:#da5653 !important;*/}
.text-theme3 {/*color:#fd9064 !important;*/}
.text-theme1:before {content: url("images/menu_obl_1.png"); margin-right:10px;}
.text-theme2:before {content: url("images/menu_obl_2.png"); margin-right:10px;}
.text-theme3:before {content: url("images/menu_obl_3.png"); margin-right:10px;}

/********* COLORS **********/
/***************************/
.theme-light {color:#000;background-color:#b2dfdb !important;}
.theme {color:#fff;background-color:#009688 !important;}
.theme-dark {color:#fff;background-color:#00796b !important;}
.theme-secondary {color:#000;background-color:#ffeb3b !important;}

/* .theme1 {color:#fff;background-color:#2490d9 !important;} */
/* .theme2 {color:#fff;background-color:#3c9bdb !important;} */
/* .theme3 {color:#fff;background-color:#55a9e2 !important;} */

.theme1 {color:#fff;background-color:#8d2242 !important;/*background: linear-gradient(120deg, #8d2242, #962245);*/}
.theme1_image {background-color:#8d2242 !important;background-image:url('images/panel1_pozadi.png'); background-size:cover;background-position: center bottom; background-repeat: repeat-x; margin:0px 0px 0px 0px;}
.theme2 {color:#fff;background-color:#da5653 !important;/*background: linear-gradient(120deg, #da5653, #e85d5a);*/}
.theme2_image {/*background-color:#da5653 !important;*/background-image:url('images/panel2_pozadi.png'); background-size:cover;background-position: center bottom; background-repeat: repeat-x; margin:0px 0px 0px 0px;}
.theme3 {color:#fff;background-color:#fd9064 !important;/*background: linear-gradient(120deg, #fd9064, #f78a5e);*/}
.theme3_image {background-color:#fd9064 !important;background-image:url('images/panel3_pozadi.png'); background-size:cover;background-position: center bottom; background-repeat: repeat-x; margin:0px 0px 0px 0px;}

.grey-d3 {color:#fff;background-color:#424242 !important;}
.white {color:#000;background-color:#fff !important;}
.main_color {color:#fff;background-color:#ac2b3f !important;}

blockquote {
	width:100%;
	text-align:justify;
	position: relative;
    border: 0 none;
    color: #383838;
    font-style: italic;
    margin: 0px;
    padding: 1em 3em 0 3em;}
	
blockquote::before {
/*color: rgba(0,0,0,0.20);*/
opacity:0.37;
font-family: Georgia,serif;
    content: "“";
    display: block;
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 4em;
}
blockquote::after {
/*color: rgba(0,0,0,0.20);*/
opacity:0.37;
font-family: Georgia,serif;
    content: "„";
    display: block;
    position: absolute;
    bottom: 25px;
    right: 0;
    font-size: 4em;
}

blockquote#intro {
	width:100%;
	font-size: 1em;
	text-align:justify;
	position: relative;
    border: 0 none;
    color: #fff;
    font-style: italic;
    margin: 0px;
    padding: 1em 3em 0 3em;}

	blockquote#intro::before {
/*color: rgba(0,0,0,0.20);*/
opacity:0.37;
font-family: Georgia,serif;
    content: "“";
    display: block;
    position: absolute;
    top: -10px;
    left: 0;
    /*font-size: 2em;*/
}
blockquote#intro::after {
/*color: rgba(0,0,0,0.20);*/
opacity:0.37;
font-family: Georgia,serif;
    content: "„";
    display: block;
    position: absolute;
    bottom: -10px;
    right: 0;
    /*font-size: 2em;*/
}

/* PANELS */
.introPanel {background-image:url('images/Background/background.jpg');height:100%; top: 0px; background-size:cover;margin:-20px 0px 0px 0px;}
@media screen and (min-width: 620px) {.introPanel {position: relative !important; top: 53px;margin:0px 0px 0px 0px;}}

.introPanelHome {background-image:url('images/Background/background.jpg');height:100%; top: 0px; background-size:cover;margin:0px 0px 0px 0px;}
@media screen and (min-width: 620px) {.introPanelHome {position: relative !important; top: 80px;}}

.introPanelText {max-width:1200px;min-width:360px;margin-left:auto;margin-right:auto;}


/* Vychytavky */
/**************/

#topButton {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
	cursor: pointer;
	z-index: 1000;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#topButton:hover {
    /*display: none;*/
	bottom: 30px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.rotationEfect:hover {
-webkit-transform: rotate(180deg);	
-ms-transform: rotate(180deg);
transform: rotate(180deg);
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.leftEase {
/*transform:translateX(200px);	
transition: all 1s ease;*/
position: relative;
/*opacity:0;*/
margin:	0 auto;
animation: myMoveLeft 2s;
/*animation-delay: 0.5s;*/	
opacity:1;
}

@keyframes myMoveLeft {
    from {left: -200px;opacity:0;}
    to {left: 0px;opacity:1;}
}

.topEaseHome {
	/*transform:translateX(200px);*/	
	transition: all 2.5 s ease;
	position: relative;
	animation: moveHomeTop 2s;
	opacity: 1;	
	/*animation-delay: 1s;*/
}

@keyframes moveHomeTop {
	0% {top: -30px; opacity: 0;}
	25% {top: -30px; opacity: 0;}
	50% {top: -30px; opacity: 0;}
	75% {top: -30px; opacity:0;}
	100% {top: 0px; opacity:1;}
	
}

.topTextEaseHome {
	/*transform:translateX(200px);*/	
	transition: all 2.5 s ease;
	position: relative;
	animation: moveHomeTextTop 1.5s;
	opacity: 1;	
	/*animation-delay: 1s;*/
}

@keyframes moveHomeTextTop {
	0% {top: -15px; opacity: 0;}
	75% {top: -15px; opacity:0;}
	100% {top: 0px; opacity:1;}
	
}

.bottomTextEaseHome {
	/*transform:translateX(200px);*/	
	transition: all 2.5 s ease;
	position: relative;
	animation: moveHomeTextBottom 1.5s;
	opacity: 1;	
	/*animation-delay: 1s;*/
}

@keyframes moveHomeTextBottom {
	0% {top: 15px; opacity: 0;}
	75% {top: 15px; opacity:0;}
	100% {top: 0px; opacity:1;}
	
}

.rightEase {
/*transform:translateX(200px);	
transition: all 1s ease;*/
position: relative;
/*opacity:0;*/
animation: myMoveRight 2s;
/*animation-delay: 1s;	*/
opacity:1;
}

@keyframes myMoveRight {
    from {left: 200px;opacity:0;}
    to {left: 0px;opacity:1;}
}

.fadeIn {
	animation:fadeIn 2s;
}

@keyframes fadeIn {
	from {opacity:0;}
	to {opacity:1;}
}


/* ******** HOME banner ******** */
/*********************************/
.mySlides {display:none; overflow:hidden;}
@media screen and (min-width: 800px) {.mySlides {display:none; height:250px !important;;}}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;/*1000px;*/
  position: relative;
  margin: auto;
}
.homeBannerPic {width:100px;}
@media screen and (min-width: 620px) {.homeBannerPic {min-width:100px; width:100%; max-width:170px;}}

.slideshow-introText{font-size:24px; color:#7f7f7f; line-height:1; text-align:center; padding:20px 0px 20px 0px;}
@media screen and (min-width: 620px) {.slideshow-introText{font-size:34px;color:#7f7f7f;line-height:1.25;text-align:left; padding:50px 0px 50px 34px;}}

.slideshow-mainText{font-size:16px;color:#7f7f7f;line-height:1;text-align:center;}
@media screen and (min-width: 620px) {.slideshow-mainText{font-size:20px;color:#7f7f7f;line-height:1.25;text-align:left;}}

/*********************************/

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  top: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 16px;
  width: 16px;
  margin: 30px 7px 10px 7px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #8d2242;
  display: inline-block;
  transition: background-color 0.6s ease;
}
@media screen and (min-width: 620px) {.dot{  margin: 30px 20px 10px 20px;}}


.dot:hover {
  background-color: #fd9064;
}

.active {
  background-color: #8d2242;
  border: 1px solid #fff;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2.5s;
  animation-name: fade;
  animation-duration: 2.5s;
}

@-webkit-keyframes fade {
  from {opacity: 0} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

/* ******* Home karty a RESENI + REFERENCE banner ******** */
/* ****************************************** */
.reseniSectionsWrapper {width:30%;display:inline-block;padding-top:0px; padding-bottom:60px;position:relative;}
@media screen and (min-width: 800px) {.reseniSectionsWrapper {width:23%;display:inline-block;padding-top:0px; padding-bottom:75px;position:relative;}}

.bannerHitArea {padding:0px;width:90px;margin:0 auto;}
@media screen and (min-width: 640px) {.bannerHitArea {cursor:pointer;padding:0px;width:200px;margin:0 auto;overflow:visible;}}

.bannerHitArea:hover > .cojetoSection, .bannerHitArea:hover > .BlendedSection, .bannerHitArea:hover > .vyhodySection, .bannerHitArea:hover > .nevyhodySection, .bannerHitArea:hover > .vyhnoutseSection, .bannerHitArea:hover > .prikladySection, .panel:hover > .cojetoSection, .panel:hover > .BlendedSection, .panel:hover > .vyhodySection {box-shadow:0px 0px 20px 8px rgba(255, 255, 255, 0.25) !important;border:1px solid rgba(255,255,255,1);}
.bannerHitArea:hover > .cojetoSection, .panel:hover > .cojetoSection {background-color:#8d2242 !important;}
.bannerHitArea:hover > .BlendedSection, .panel:hover > .BlendedSection {background-color:#da5653 !important;}
.bannerHitArea:hover > .vyhodySection, .panel:hover > .vyhodySection {background-color:#8d2242 !important;}
.bannerHitArea:hover > .nevyhodySection, .panel:hover > .nevyhodySection {background-color:#da5653 !important;}
.bannerHitArea:hover > .vyhnoutseSection, .panel:hover > .vyhnoutseSection {background-color:#8d2242 !important;}
.bannerHitArea:hover > .prikladySection, .panel:hover > .prikladySection {background-color:#da5653 !important;}
.bannerHitArea:hover > .nevyhodySection, .bannerHitArea:hover > .vyhnoutseSection, .bannerHitArea:hover > .prikladySection {background-color:rgba(255,255,255,0.01);}


.bannerHitArea:hover > .introSections-text {color:rgba(255,255,255,0.88);text-decoration:none; text-shadow: 0px 0px 6px rgba(255,255,255,0.68) !important;}
.panel:hover > .homeCardElement-text {color:rgba(255,255,255,0.88);text-decoration:none; text-shadow: 0px 0px 6px rgba(255,255,255,0.68) !important;}

.cojetoSection, .BlendedSection, .vyhodySection, .nevyhodySection, .vyhnoutseSection, .prikladySection {width:75px;height:75px; background-position: center center; background-repeat: no-repeat; background-size: 85%; border:1px solid rgba(255,255,255,0.25); background-color:rgba(255,255,255,0);border-radius:100px;margin:0 auto;position:relative;}

.cojetoSection {background-image:url('images/co_je_to.png');}
.BlendedSection {background-image:url('images/blended.png');}
.vyhodySection {background-image:url('images/vyhody.png');}
.nevyhodySection {background-image:url('images/nevyhody.png');}
.vyhnoutseSection {background-image:url('images/cemu_se_vyhnout.png');}
.prikladySection {background-image:url('images/priklady_nasazeni.png');}

@media screen and (min-width: 800px) {.cojetoSection, .BlendedSection, .vyhodySection, .nevyhodySection, .vyhnoutseSection, .prikladySection {width:100px;height:100px;background-position: center center; background-repeat: no-repeat; background-size: 95%;border:1px solid rgba(255,255,255,0.25); border-radius:100px;margin:0 auto;position:relative;transition: all 0.3s ease;}}

.cojetoSection:hover, .BlendedSection:hover, .vyhodySection:hover, .nevyhodySection:hover, .vyhnoutseSection:hover, .prikladySection:hover {cursor:pointer; border:1px solid rgba(255,255,255,1);box-shadow:0px 0px 20px 8px rgba(255, 255, 255, 0.15) !important;}

.cojetoSection:hover, .vyhodySection:hover, .vyhnoutseSection:hover {background-color:#8d2242 !important;}
.BlendedSection:hover, .nevyhodySection:hover, .prikladySection:hover {background-color:#da5653 !important;}

.nevyhodySection:hover, .vyhnoutseSection:hover, .prikladySection:hover {background-color:rgba(255,255,255,0.01);}

.introSections-text, .homeCardElement-text {cursor:pointer;vertical-align:middle;display:inline-block;color:rgba(255,255,255,0.68);}
.introSections-text {font-size: 16px;height:42px !important;}
.homeCardElement-text {font-size: 20px;}

@media screen and (min-width: 620px) {.introSections-text, .homeCardElement-text {cursor:pointer;font-size: 20px;color:rgba(255,255,255,0.68); height:22px !important;vertical-align:middle;display:inline-block;}}

.introSections-text:hover, .homeCardElement-text:hover {color:rgba(255,255,255,0.88);text-decoration:none; text-shadow: 0px 0px 6px rgba(255,255,255,0.68) !important;}

.homeCardElement {cursor:pointer;border:1px solid rgba(0,0,0,0.15);border-radius:10px; background-color:rgba(255,255,255,1);padding: 5px 10px;margin: 5px 5px;transition: all 0.3s ease;}
.homeCardElement:hover {border:1px solid rgba(0,0,0,0.15);box-shadow:0px 0px 5px 5px rgba(141, 34, 66, 0.1) !important;border-radius:7px; background-color:rgba(255,255,255,1);padding: 5px 10px;margin: 5px 5px;}


